<!DOCTYPE HTML5>
<html>
    <head>
        <title> Ajuntament Cullera</title>
        <me.ta char set="utf-8">
        <me.ta name="keyworks" content="Cullera">
        <me.ta name="authors" content="Carles">
        <me.ta ame="description" content="Al Ajuntament Cullera">
    <head/> 
<body>
      <h1><strong><mark>Ajuntament de Cullera</mark></strong><h1>
    <hr>
    <p>Es un municipio español, perteneciente a la provincia de Valencia y situado en la comarca de la Ribera Baja.El municipio de Cullera se sitúa en la ribera del río Júcar y junto al mar Mediterráneo; se encuentra a 30 km de la capital, Valencia.</p>
   <hr>
   <p><a href="http://www.cullera.es/es/content/ayuntamiento">Pagina web del ajuntament</p>
   <hr>
   <img scr="/home/alumne/Música/146754571--624x415.jpg" alt=" Ajuntament" />
          </body>
   <html/>